Subject: Re: Looking for a comforter #Ref 2023071100315280
From: Lorie Canney <[email-masked]>
To: [email-masked]
Cc: lorie512 <[email-masked]>
Date: Wed, 12 Jul 2023 08:49:41 -0400 (EDT)

hello, 
What more can I give you if that's what was only on tags?? Do you have any comforters that is made up of: 

100% Polyester Fiber 

face-100% cotton 

Reverse- 55%cotton & 45% polyester 

filling- 100% polyester 

Please let me know. thank you 

Lorie M Canney 

From: [email-masked] 
To: "lorie512" <[email-masked]> 
Sent: Tuesday, July 11, 2023 5:15:51 PM 
Subject: RE:Looking for a comforter #Ref 2023071100315280 

Hello Lorie- 

Unfortunately, the information that you have provided is not enough for us to search for the product. We apologize for the inconvenience this have caused you. 

Sincerely, 

Kyle 

Designer Living 

[email-masked] 

=============================================================================== 

Hello, 

I bought a comforter for my bed years ago, & absolutely love it. I would like to get another one exactly on how it's made. I am open to the print, color etc. Could you please help me? I have been searching online & can't find anything close. This is all the information that I got off the tags: 

100% Polyester Fiber 

face-100% cotton 

Reverse- 55%cotton & 45% polyester 

filling- 100% polyester 

E & E CO LTD- Fremont, CA 

Reg NO CA 35992(RC) 

Fed RN#91519 

please let me know if you have anything in stock like this. I look forward to hearing form you.. 

Lorie M Canney